LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
XIdentifierReplace.idl File Reference
`import "com/sun/star/container/XIdentifierAccess.idl";`
`import "com/sun/star/lang/IllegalArgumentException.idl";`
`import "com/sun/star/container/NoSuchElementException.idl";`
`import "com/sun/star/lang/WrappedTargetException.idl";`

Go to the source code of this file.

## Classes
interface | XIdentifierReplace
| This is the generic interface for supporting the replacement of elements with unique identifiers. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.